# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-03 22:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_dye/init.lua:65
msgid "White Dye"
msgstr ""

#: mods/hades_dye/init.lua:66
msgid "Grey Dye"
msgstr ""

#: mods/hades_dye/init.lua:67
msgid "Dark Grey Dye"
msgstr ""

#: mods/hades_dye/init.lua:68
msgid "Black Dye"
msgstr ""

#: mods/hades_dye/init.lua:69
msgid "Violet Dye"
msgstr ""

#: mods/hades_dye/init.lua:70
msgid "Blue Dye"
msgstr ""

#: mods/hades_dye/init.lua:71
msgid "Cyan Dye"
msgstr ""

#: mods/hades_dye/init.lua:72
msgid "Dark Green Dye"
msgstr ""

#: mods/hades_dye/init.lua:73
msgid "Green Dye"
msgstr ""

#: mods/hades_dye/init.lua:74
msgid "Yellow Dye"
msgstr ""

#: mods/hades_dye/init.lua:75
msgid "Brown Dye"
msgstr ""

#: mods/hades_dye/init.lua:76
msgid "Orange Dye"
msgstr ""

#: mods/hades_dye/init.lua:77
msgid "Red Dye"
msgstr ""

#: mods/hades_dye/init.lua:78
msgid "Magenta Dye"
msgstr ""

#: mods/hades_dye/init.lua:79
msgid "Pink Dye"
msgstr ""
